From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 26 June 2001<P>

Tanqueray:  Just wanted to add my own humble praise for "Requiem".  The blade/scabbard imagery is particularly apt -- very well done indeed.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 June 2001<P>

Hey you all, if you have some extra good wishes, our own Jackrhyme is having some eyes surgery this week. Send them his way. We're thinking of you Jack!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 26 June 2001<P>

To JackRhyme ~<BR>
<BR>
We miss your wonderful, breathtaking writing...<BR>
<BR>
Hope your surgery goes well, so that you can continue to share your magical thoughts with us ! ! !<BR>
<BR>
  ~Harem~<BR>
<BR>
 ~ ~ ~
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 June 2001<P>

Savannah: wait, I thought *I* was the perfect man...<BR>
(shyeah, right... what mo has to put up with...)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 June 2001<P>

Jack~ My thoughts are with you...=)<BR>
<BR>
Kirk~ It's a little late, but Congrats!!!!<BR>
<BR>
Savannah~ You're awesome!!!<BR>
<BR>
Love and light, Ali<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=144">sati</a><BR>
Date: 26 June 2001<P>

Shayan73- I love "Why I choose you" I know someone just like that, but what happens when they don't choose you back?
<HR>
From: <a href="/blend/av.cgi?id=122">~*truelies*~</a><BR>
Date: 26 June 2001<P>

Hey all,<BR>
<BR>
kevin urenda ~ Just wanted to say I really liked collage a lot. A lot, a lot!<BR>
<BR>
Luv -x-x-x-
<HR>
From: <a href="/blend/av.cgi?id=208">Pepper</a><BR>
Date: 26 June 2001<P>

Violet~I love you use of imagery in "colors", it paints quite an intense picture...  I'm anxiously awaiting your next
<HR>
From: <a href="/blend/av.cgi?id=208">Pepper</a><BR>
Date: 26 June 2001<P>

ecolocation~I was very impressed with "Mile Markers"!  It was wonderful!  Call it comfort from a stranger, but the journey is the most enjoyable place to be...  both in solitude and in love, the journey is what keeps the fire burning.  Thank you
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 26 June 2001<P>

Echo, BK, Niki, et al...<BR>
<BR>
I'm always a bit awed when my work gets read, and especially when the readers, great writers in their own right, return for more.<BR>
<BR>
Thank you all for the encouragement.<BR>
<BR>
BK,<BR>
I doubt you could ever make me too angry.  Your writing rings of openness and sincerity.  The joy you express is a wonderful counter to my occasionally acerbic cynicism.  "Worried Friend" touched me as much as "Untitled," although in a far more positive way.<BR>
"Every God" is a perfect example of the passion, joy and depth of your talent.<BR>
<BR>
Echo,<BR>
humble though it may be, your opinion is hardly idle flattery.  I respect your opinion for many reasons, not the least of which is work like your extraordinarily poignant "Mileposts."<BR>
<BR>
Thanks to you both for your kind comments and wonderful  work.<BR>
<BR>
-tc
<HR>